## node-punycode 1.3.2+git702cc2da

=== debian/changelog ===
node-punycode (1.3.2+git702cc2da-1) unstable; urgency=low

  * Initial release (Closes: #797912)
  * Use git revision in order to fix two upstream bug.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Thu, 03 Sep 2015 15:54:48 +0200
