=== debian/control ===
Source: node-punycode
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://mths.be/punycode
Vcs-Git: git://anonscm.debian.org/collab-maint/node-punycode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-punycode.git

Package: node-punycode
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Nodejs robust Punycode converter fully RFC compliant
 node-punycode is a punycode converter conforming to RFC 3492 and RFC 5891,
 and works on nearly all JavaScript platforms.
 .
 Punycode is a way to represent Unicode with the limited character subset
 of ASCII supported by the Domain Name System.
 .
 Node.js is an event-based server-side JavaScript engine.
