=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-punycode-$1.tar.gz/ \
 https://github.com/bestiejs/punycode.js/tags .*/archive/v?([\d\.]+).tar.gz
