## node-punycode 2.0.1

=== debian/changelog ===
node-punycode (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standard version (no changes).
  * Use compat version 10.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 07 Nov 2016 22:17:15 +0100
