=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 10)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://mths.be/punycode
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-punycode.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-punycode.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-punycode.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/node-punycode.git
 
 Package: node-punycode
 Architecture: all
