## node-punycode 2.1.0

=== debian/changelog ===
node-punycode (2.1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 23:36:58 +0200

node-punycode (2.1.0-2) experimental; urgency=medium

  * Fix FTBFS by using manual compat layer
  * Run testsuite.
  * Add my new mail address.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 03 Apr 2017 12:46:57 +0200

node-punycode (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to git-dpm
  * Update copyright years.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Fri, 24 Mar 2017 16:02:54 +0100
