=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
+Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
  debhelper (>= 10)
+ , dpkg-dev (>= 1.17.14)
  , dh-buildinfo
- , nodejs
+ , nodejs (>= 4.7)
+ , mocha (>= 1.20.1) <!nocheck>
+ , node-assert <!nocheck>
 Standards-Version: 3.9.8
 Homepage: https://mths.be/punycode
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-punycode.git
@@ -16,7 +19,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 4.7)
 Description: Nodejs robust Punycode converter fully RFC compliant
  node-punycode is a punycode converter conforming to RFC 3492 and RFC 5891,
  and works on nearly all JavaScript platforms.
