## node-punycode 2.1.1

=== debian/changelog ===
node-punycode (2.1.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and mocha.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:23:51 +0000

node-punycode (2.1.1-5) unstable; urgency=medium

  * Add CI on salsa
  * Rules-Requires-Root: no
  * Bump standards (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 19:23:27 +0000

node-punycode (2.1.1-4) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-punycode: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-punycode: Drop versioned constraint on nodejs in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 01:52:01 +0100

node-punycode (2.1.1-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 15:48:28 +0200

node-punycode (2.1.1-2) unstable; urgency=medium

  * Fix nocheck build profile.
  * Run in CI testsuite

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 22:44:17 +0200

node-punycode (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Move to salsa
  * Bump compat and policy
  * Compile es6 version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 17:05:47 +0200
