=== debian/control ===
Source: node-punycode
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-buildinfo
 , nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://mths.be/punycode
Vcs-Git: https://salsa.debian.org/js-team/node-punycode.git
Vcs-Browser: https://salsa.debian.org/js-team/node-punycode

Package: node-punycode
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Nodejs robust Punycode converter fully RFC compliant
 node-punycode is a punycode converter conforming to RFC 3492 and RFC 5891,
 and works on nearly all JavaScript platforms.
 .
 Punycode is a way to represent Unicode with the limited character subset
 of ASCII supported by the Domain Name System.
 .
 Node.js is an event-based server-side JavaScript engine.
