## node-punycode 2.2.3

=== debian/changelog ===
node-punycode (2.2.3-2) unstable; urgency=medium

  * Break also against older libjs-punycode

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Jul 2023 18:48:52 +0000

node-punycode (2.2.3-1) unstable; urgency=medium

  * Acknowledge NMU
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version
  * Provides libjs-punycode

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Jul 2023 09:29:48 +0000
