=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , nodejs
  , mocha <!nocheck>
  , node-assert <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://mths.be/punycode
 Vcs-Git: https://salsa.debian.org/js-team/node-punycode.git
@@ -19,8 +19,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs:any
+Provides: libjs-punycode (= ${source:Version})
+Recommends: javascript-common
 Multi-Arch: foreign
+Breaks: ruby-rails-assets-punycode (<< 2.2.3~), libjs-punycode (<< 2.2.3~)
+Replaces: ruby-rails-assets-punycode (<< 2.2.3~), libjs-punycode (<< 2.2.3~)
 Description: Nodejs robust Punycode converter fully RFC compliant
  node-punycode is a punycode converter conforming to RFC 3492 and RFC 5891,
  and works on nearly all JavaScript platforms.
