=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s%(?:.*?/)@ANY_VERSION@(@ARCHIVE_EXT@)$%@PACKAGE@-$1$2% \
 https://github.com/bestiejs/punycode.js/tags (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@$
