## node-punycode 2.3.1+~2.1.4

=== debian/changelog ===
node-punycode (2.3.1+~2.1.4-1) unstable; urgency=medium

  * Team upload
  * Fix repository badly transformed to dep-14 repo
  * Declare compliance with policy 4.7.2
  * Modernize package:
    + Stop build-depends on obsolete dh-buildinfo
    + use debian/clean
    + switch to pkgjs
  * Embed typescript declarations
  * New upstream version 2.3.1+~2.1.4

 -- Yadd <yadd@debian.org>  Tue, 08 Apr 2025 11:27:01 +0200
