=== debian/control ===
Source: node-punycode
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-punycode
Vcs-Git: https://salsa.debian.org/js-team/node-punycode.git
Homepage: https://mths.be/punycode
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-punycode
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Replaces: libjs-punycode (<< 2.2.3~)
 , ruby-rails-assets-punycode (<< 2.2.3~)
Breaks: libjs-punycode (<< 2.2.3~)
 , ruby-rails-assets-punycode (<< 2.2.3~)
Provides: libjs-punycode (= ${source:Version})
 , ${nodejs:Provides}
Multi-Arch: foreign
Description: Nodejs robust Punycode converter fully RFC compliant
 node-punycode is a punycode converter conforming to RFC 3492 and RFC 5891,
 and works on nearly all JavaScript platforms.
 .
 Punycode is a way to represent Unicode with the limited character subset
 of ASCII supported by the Domain Name System.
 .
 Node.js is an event-based server-side JavaScript engine.
