=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s%(?:.*?/)@ANY_VERSION@(@ARCHIVE_EXT@)$%@PACKAGE@-$1$2% \
 https://github.com/bestiejs/punycode.js/tags (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="searchmode=plain,component=types-punycode,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-punycode-$1/" \
 https://registry.npmjs.org/@types/punycode https://registry.npmjs.org/@types/punycode/-/punycode-([\d\.]+)@ARCHIVE_EXT@ group
